//
//  ICRPerson.m
//  XFFruit
//
//  Created by liyang on 15/7/23.
//  Copyright (c) 2015年 Xummer. All rights reserved.
//

#import "ICRPerson.h"

@implementation ICRPerson


+ (NSDictionary *)specialKeysAndReplaceKeys {
    return @{ @"perId" : [[self class] PrimaryKey], };
}

+ (NSString *)PrimaryKey {
    return @"uuid";
}
@end
